uuid: 53c34d69-94d2-4412-be86-36e745f153da
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
  module:
    - path
id: commerce_product.default.path
field_name: path
entity_type: commerce_product
bundle: default
label: 'URL alias'
description: 'The product URL alias.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
